import httpRequest from '@/utils/axios'

/** 获取产品分析记录 */
export function getProdRecords(params) {
  return httpRequest.get('/api/xtraining/api/v1/answer/case-reports', { params })
}
/** 获取用户分析记录 */
export function getUserRecords(params) {
  return httpRequest.get('/api/xtraining/api/v1/answer/user-analysis-reports', { params })
}
/** 获取营销工具记录 */
export function getToolRecords(params) {
  return httpRequest.get('/api/xtraining/api/v1/answer/marketing-reports', { params })
}
